@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@600&display=swap');

ul, li {
	list-style: none;
}

a:link{
	color:#ccc0b8;
	text-decoration:none;
}

a:visited{
	color:#ccc0b8;
	text-decoration:none;
}

a:hover{
	color:#8F7003;
	text-decoration:none;
}

.repo-link{
	color:#8F7003;
	text-decoration:none;
}
.hidden{
	display:none;
	font-size:0px;
	text-indent:-9999px;
}

.object-fitImg{
	width:100%;
	height:100%;
	object-fit: cover;
	font-family: 'object-fit: cover;'
}

.fadeIn {
  opacity: 0;
  transition: 1s;
}
.fadeIn.is-show {
  opacity: 1;
}

.t-strong{
	font-weight: 600;
	border-bottom:2px solid #bf916b;
}


#contents .clear{
	clear:both;
}

@media screen and (min-width:641px )
{
	/*トップ*/
	.pc { display: block !important; }
	.sp { display: none !important; }

	body{
		background:#fff;
		color:#222;
		letter-spacing:	0.15em;
		font-family: 'Noto Sans JP', sans-serif,游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴ Pro','Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ ゴシック',’MS PGothic’, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
		text-align:	center;
		-webkit-text-size-adjust: 100%;
	}	

	#snsbanner{
		display: inline-block;
		margin: 2em auto 0.5em auto;
		text-align: center;
		padding:0;
	}

	#gigyaShare {
		vertical-align: top;
		text-align: center;
		margin-left:-2.5em; 
	}
	
	header{
		width:100%;
		background-image:url("../img/topImg_pc1.jpg");
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center center;
		padding-top: 60.9375%;
		position: relative;
		top:0;
		z-index: 1;

	}
   header .title_bar{
        background-color:rgba(0,0,0,.2);
        width:95%;
        padding:0;
        margin:0 auto;
		top:1vw;
		right: 0;
  		left: 0;
		text-align: center;
		position: absolute;
		z-index: 100;
    }
   header .title_bar .text{
        text-align:center;
        color:#fff;
		font-family: helvetica-neue-lt-pro, sans-serif;
		font-style: normal;
	 	font-weight:100;
        font-size:min(3vw,21px);
        letter-spacing: 0.3vw;
		text-align: center;
		margin: .25em auto;
    }
	header .mainImage{
		width:100%;
		height:0;
		margin:0;
		padding-top: 42.947%;
		background-image:url(../img/topImg_pc2.png);
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center center;
		margin: 0;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
	}
 	header #header_inner{
		width:74%;
		height:auto;
		margin: 12.1% 13% 0 13%;
		text-align: center;
		position: absolute;
		top:2vw;
	}
	header .wrap {
		width:100%;
		max-width: 980px;
		display: flex;
		justify-content:center;
		flex-wrap: wrap;
		margin: 3vw auto 0 auto;
	}
	@media screen and (min-width:1281px )
	{
		header{
			width:100%;
			background-image:url("../img/topImg_pc1.jpg");
			background-repeat: no-repeat;
			background-size:cover;
			background-position: center center;
			padding-top: 780px;
			position: relative;
			margin:0 auto;
		}
		header #header_inner{
 			display: flex;
			justify-content: center;
			align-items: center;
			margin-top: 100px;
		}
		header .mainImage{
			width:950px;
			background-image:url("../img/topImg_pc2.png");
			background-repeat: no-repeat;
			background-size: contain;
			background-position: center center;
			padding-top: 403px;
			top:0;
			margin:0 auto;
		}	
	}

	.img{
		max-width: 100%;
		border: 0;
		margin:0;
		padding:0;
	}

	#contents{
		width:100%;
		padding:0;
		margin:0 auto;
	}
	#contents p{
		margi:0;
		padding: 0;
	}
	
	@keyframes parallax-small-anim {
	  0% {
		transform: translateY(0vh);
	  }
	  50% {
		transform: translateY(15vh);
	  }
	  100% {
		transform: translateY(20vh);
	  }
	}
	#contents .cnbd{
		width:90%;
		border-top:1vw solid;
		border-image: linear-gradient(90deg, #2640a6 20%, #6bcff8 40%, #efa340 50%, #ce687a 60%, #274d9f 80%) 1;
		margin: 0 auto;
	}
	@media screen and (min-width:1281px )
	{
		#contents .cnbd{
			border-top:13px solid;
		}
	}
	
	/*introduction*/
	#contents #intro{
		width:100%;
		max-width:1280px;
		height:auto;
		margin:0 auto;
		padding: 3vw 0 4vw 0;
		position: relative;
	}
	#contents #intro .c25{
		height:auto;
		font-size:min(4vw,51px);
		line-height:min(5vw,64px); 
		font-family: "source-han-sans-japanese", sans-serif;
		font-style: normal;
		font-weight: 900;
		margin:0 auto;
		padding:0 20px;
		text-align: center;
		position:relative;
		background: linear-gradient(90deg, #2640a6 20%, #6bcff8 40%, #efa340 50%, #ce687a 60%, #274d9f 80%);
		  -webkit-background-clip: text;
		  -webkit-text-fill-color: transparent;
	}
	#contents #intro .copy{
		height:auto;
		color:#fff;
		font-size:min(4.5vw,57px);
		line-height:min(5vw,64px); 
		font-family: "source-han-sans-japanese", sans-serif;
		font-style: normal;
		font-weight: 900;
  		text-shadow: 0 0 0.3em rgba(0, 0, 0, 1);
		margin:1.5vw auto 2.5vw auto;
		text-align: center;
		position:relative;
	}
	#contents #intro .introRead{
		height:auto;
		margin:0 auto;
		text-align: center;
		position:relative;
	}
	#contents #intro .introRead p{
		margin: 1em auto 1em auto;
		font-size:min(2vw,24px);
		line-height:min(4.5vw,57px);
		font-family: "source-han-sans-japanese", sans-serif;
		font-weight: 400;
		font-style: normal;
		color:#222;
	}
 	#contents #intro ul{
		width: 100%;
		display: flex;
		justify-content: center;
		align-items: flex-start;
		flex-wrap: wrap;
		margin: 0 auto;
		padding: 0;
		position:relative;
	}
	#contents #intro ul li{
		display: block;
		width: 20%;
		margin: 0 2% 0 2%;
		padding: 0;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
	}
	#contents #intro .img1{
		width:100%;
		background:url("../img/navi_pc.jpg") no-repeat;
		padding-top:112.21%;
		background-position: center center;
		background-size:contain;
		margin: 0 auto;
	}
	#contents #intro .logo{
        margin:3em auto 0 auto;
        padding: 0;
        text-align: center;
 		position:relative;
	}
    #contents #intro .logo .size{
       	width:20%;
    }

	
 /*message*/
 	#contents #message{
		width:100%;
		max-width:1280px;
		height:auto;
		margin:0 auto;
		padding: 3vw 0 4vw 0;
		position: relative;
		text-align: center;
    }

	#contents #message .title{
		height:auto;
		font-family: helvetica-neue-lt-pro-cond, sans-serif;
		font-weight: 900;
		font-style: normal;
		font-size:min(5.5vw,70px);
		line-height:min(8vw,102px); 
		margin:0 auto;
		padding:0 20px;
		text-align: center;
		position:relative;
		background: linear-gradient(90deg, #2640a6 30%, #6bcff8 45%, #efa340 50%, #ce687a 60%, #274d9f 80%);
		  -webkit-background-clip: text;
		  -webkit-text-fill-color: transparent;
	}
	#contents #message .copy{
		height:auto;
		color:#fff;
		font-family: "source-han-sans-japanese", sans-serif;
		font-size:min(3vw,38px);
		line-height:min(5vw,64px); 
		font-weight: 900;
		font-style: normal;
  		text-shadow: 0 0 0.3em rgba(0, 0, 0, 1);
		margin:0 auto;
		padding:0;
		text-align: center;
		position:relative;
	}
    #contents #message .read{
        height:auto;
        margin:0 auto;
        text-align: center;
		margin: 0.5em auto 1em auto;
		font-size:min(1.5vw,21px);
		line-height:min(4vw,48px);
		font-family: "source-han-sans-japanese", sans-serif;
		font-weight: 400;
		font-style: normal;
		color:#222;
		position:relative;
	}
	#contents #message .read .bold{
		font-weight: 900;
	}
	/* ボタン */
	#contents #message .btn_message a{
		width:35%;
		max-width: 448px;
		/*影の基点とするためrelativeを指定*/
		position: relative;
		/*ボタンの形状*/
		text-decoration: none;
		display: inline-block;
		text-align: center;
		border-radius: 0.5em;
		box-sizing: border-box;
		outline: none;
		font-family: "source-han-sans-japanese", sans-serif;
		font-weight: 900;
		font-size:min(2.5vw,32px);
		/*アニメーションの指定*/
		transition: all 0.2s ease;
		background: linear-gradient(90deg, #2640a6 20%, #6bcff8 80%);
		padding:0.25em 0;
		margin: 0.5em 0 0 0;
		color:#fff;
		position:relative;
	}
	/*hoverをした後のボタンの形状*/
	#contents #message .btn_message a:hover{
		background: linear-gradient(90deg, #efa340 20%, #ce687a 80%);
	}
	#contents #message .t-area{
		background-image: url("../img/sns_bg.jpg");
		background-position: top center;
		background-size: cover;
		border-radius: 2em;
		display: inline-block;
		margin: 2em auto 0 auto;
		padding-bottom: 1em;
		text-align: center;
    }
	#contents #message .x_copy{
		height:auto;
		color:#fff;
		font-family: "source-han-sans-japanese", sans-serif;
		font-size:min(3vw,38px);
		line-height:min(5vw,64px); 
		font-weight: 900;
		font-style: normal;
		margin:.5em auto 0 auto;
		padding:0 1em;
		text-align: center;
		position:relative;
	}
    #contents #message .t-area .text{
		padding:.5em 1em;
		margin:0;
		font-size:min(1.5vw,21px);
		line-height:min(4vw,48px);
		font-family: "source-han-sans-japanese", sans-serif;
		font-weight: 400;
		font-style: normal;
		color:#fff;
    }
	#contents #message .b-text{
		font-weight: 600;
	}
	#contents #message .s-text{
		margin: 1em 0;
		font-weight: 400;
		font-size:min(1vw,14px);
		line-height:min(3vw,21px);
		font-family: "source-han-sans-japanese", sans-serif;
		font-weight: 400;
		font-style: normal;
		color:#fff;
		text-align: center;
	}
    #contents #message .logo .size{
		width:40%;
		margin: 1em 0;
    }
	
	/*トークゲスト*/
	#contents #guests{
		width:100%;
		max-width:1280px;
		height:auto;
		margin:0 auto;
		padding: 3vw 0 4vw 0;
		position: relative;
		text-align: center;
    }

	#contents #guests .title{
		height:auto;
		font-family: helvetica-neue-lt-pro-cond, sans-serif;
		font-weight: 900;
		font-style: normal;
		font-size:min(5.5vw,70px);
		line-height:min(8vw,102px); 
		margin:0 auto;
		padding:0 20px;
		text-align: center;
		position:relative;
		background: linear-gradient(90deg, #2640a6 30%, #6bcff8 45%, #efa340 50%, #ce687a 60%, #274d9f 80%);
		  -webkit-background-clip: text;
		  -webkit-text-fill-color: transparent;
	}
	#contents #guests .copy{
		height:auto;
		color:#fff;
		font-family: "source-han-sans-japanese", sans-serif;
		font-size:min(3vw,38px);
		line-height:min(5vw,64px); 
		font-weight: 900;
		font-style: normal;
  		text-shadow: 0 0 0.3em rgba(0, 0, 0, 1);
		margin:0 auto;
		padding:0;
		text-align: center;
		position:relative;
	}
    #contents #guests .read{
        height:auto;
        margin:0 auto;
        text-align: center;
		margin: 0.5em auto 0.5em auto;
		font-size:min(1.5vw,21px);
		line-height:min(4vw,48px);
		font-family: "source-han-sans-japanese", sans-serif;
		font-weight: 400;
		font-style: normal;
		color:#222;
		position:relative;
	}
	#contents #guests .s-text{
		margin: 1em 0 0 0;
		font-weight: 400;
		font-size:min(1vw,14px);
		line-height:min(3vw,21px);
		font-family: "source-han-sans-japanese", sans-serif;
		font-weight: 400;
		font-style: normal;
		color:#222;
		text-align: center;
	}
	#contents #guests ul{
		width: 100%;
		display: flex;
		justify-content: center;
		align-items: flex-start;
		flex-wrap: wrap;
		margin: 0 auto 3em auto;
		padding: 0;
		position:relative;
	}
	#contents #guests ul li{
		display: block;
		width: 20%;
		margin: 0 5% 0 5%;
		padding: 0;
	}
	#contents #guests .img1{
		width:100%;
		background:url("../img/guest1.jpg") no-repeat;
		padding-top:100%;
		background-position: center center;
		background-size:contain;
		margin: 1.5em auto 0 auto;
	}
	#contents #guests .img2{
		width:100%;
		background:url("../img/guest2.jpg") no-repeat;
		padding-top:100%;
		background-position: center center;
		background-size:contain;
		margin: 1.5em auto 0 auto;
	}
	#contents #guests .img3{
		width:100%;
		background:url("../img/guest3.jpg") no-repeat;
		padding-top:100%;
		background-position: center center;
		background-size:contain;
		margin: 1.5em auto 0 auto;
	}
	#contents #guests .img4{
		width:100%;
		background:url("../img/guest4.jpg") no-repeat;
		padding-top:100%;
		background-position: center center;
		background-size:contain;
		margin: 1.5em auto 0 auto;
	}
	#contents #guests .img5{
		width:100%;
		background:url("../img/guest5.jpg") no-repeat;
		padding-top:100%;
		background-position: center center;
		background-size:contain;
		margin: 1.5em auto 0 auto;
	}
	#contents #guests .img6{
		width:100%;
		background:url("../img/guest6.jpg") no-repeat;
		padding-top:100%;
		background-position: center center;
		background-size:contain;
		margin: 1.5em auto 0 auto;
	}
	#contents #guests .img7{
		width:100%;
		background:url("../img/guest7.jpg") no-repeat;
		padding-top:100%;
		background-position: center center;
		background-size:contain;
		margin: 1.5em auto 0 auto;
	}
	#contents #guests .img8{
		width:100%;
		background:url("../img/guest8.jpg") no-repeat;
		padding-top:100%;
		background-position: center center;
		background-size:contain;
		margin: 1.5em auto 0 auto;
	}
	#contents #guests .img9{
		width:100%;
		background:url("../img/guest9.jpg") no-repeat;
		padding-top:100%;
		background-position: center center;
		background-size:contain;
		margin: 1.5em auto 0 auto;
	}
	#contents #guests .name{
        color:#000;
		font-family: "source-han-sans-japanese", sans-serif;
		font-weight: 600;
		font-style: normal;
        font-size:min(1.6vw,21px);
		color:#222;
		margin: 0.5em auto;
		padding:0;
		text-align: center;
	}
	#contents #guests .name .small{
        font-weight:100;
        font-size:min(1.3vw,16px);
	}
	/* ボタン */
	#contents #guests .btn_message a{
		width:50%;
		max-width: 640px;
		/*影の基点とするためrelativeを指定*/
		position: relative;
		/*ボタンの形状*/
		text-decoration: none;
		display: inline-block;
		text-align: center;
		border-radius: 0.5em;
		box-sizing: border-box;
		outline: none;
		font-family: "source-han-sans-japanese", sans-serif;
		font-weight: 900;
		font-size:min(2.5vw,32px);
		/*アニメーションの指定*/
		transition: all 0.2s ease;
		background: linear-gradient(90deg, #efa340 20%, #ce687a 80%);
		padding:0.25em 0;
		margin: -.75em 0 0 0;
		color:#fff;
		position:relative;
	}
	/*hoverをした後のボタンの形状*/
	#contents #guests .btn_message a:hover{
		background: linear-gradient(90deg, #efa340 20%, #ce687a 80%);
	}
	#contents #guests .bdr{
		width:90%;
		border-top:0.2em dotted #ccc;
		margin:5em auto 2em auto;
	}
	@media screen and (min-width:1281px )
	{
		#contents #guests .bdr{
			width:100%
		}
	}
	
	/*フォトレポート*/
	#contents #photo{
		width:100%;
		max-width:1280px;
		height:auto;
		margin:0 auto;
		padding: 3vw 0 4vw 0;
		position: relative;
	}
	#contents #photo .title{
		height:auto;
		font-family: helvetica-neue-lt-pro-cond, sans-serif;
		font-weight: 900;
		font-style: normal;
		font-size:min(5.5vw,70px);
		line-height:min(8vw,102px); 
		margin:0 auto;
		padding:0 20px;
		text-align: center;
		position:relative;
		background: linear-gradient(90deg, #2640a6 30%, #6bcff8 45%, #efa340 50%, #ce687a 60%, #274d9f 80%);
		  -webkit-background-clip: text;
		  -webkit-text-fill-color: transparent;
	}
	#contents #photo .copy{
		height:auto;
		color:#fff;
		font-family: "source-han-sans-japanese", sans-serif;
		font-size:min(3vw,38px);
		line-height:min(5vw,64px); 
		font-weight: 900;
		font-style: normal;
  		text-shadow: 0 0 0.3em rgba(0, 0, 0, 1);
		margin:0 auto;
		padding:0;
		text-align: center;
		position:relative;

	}
	#contents #photo .wrap{
		margin:3em auto 0 auto;
		padding:0;
		position:relative;
	}
	#contents #photo .display{
		width:auto;
		height:auto;
		margin:-3vw auto 3vw auto;
	}
	#contents #photo .title img{
        width: 100vw;
        margin:0 auto 10px auto;
        padding:0;
 		position:relative;
   } 
	#contents #photo .display .detail{
		width:93.75%;
		height:auto;
		margin: 0 auto ;
		padding:0;
		overflow: hidden; /* heightを戻す */
	}
	#contents #photo .display .detail .hsPRimg ul{
		margin:0;
		padding:0;
		display: flex;
		justify-content: space-between;
    	flex-wrap:wrap;
	}
	#contents #photo .display .detail .hsPRimg ul::after{
		display: block;
		content:"";
		width: 20%;
		margin:0 1vw 0 1vw;
	}
	#contents #photo .display .detail .hsPRimg li{
		width:20%;
		height:20%;
		margin:3vw 1vw 0 1vw;
		padding:0;
	}
    #contents #photo .display .detail .hsPRimg img{
       border-radius: 0%;     
    }

	/*フッタ*/
	footer{
		width:100%;
		max-width: 1280px;
		height:auto;
		margin:0 auto;
		padding: 0 0 1em 0;
		position: relative;
		text-align: center;
	}
	footer .jLogo{
		width:100%;
		margin:1em auto 5px 0;
		padding:0;
		text-align: center;
	}

	footer .logo_jwave {
		width: 240px;
		margin:1em 0 5px 20px;
	}

	footer .copyright{
		width:100%;
		font-family: Arial, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
		font-size:12px;
		text-align:center;
		padding:5px auto 0 auto;
		color: #000;
	}

}


/* スマートフォン用 */

@media screen and (max-width:640px )
{
	.pc { display: none !important; }
	.sp { display: block !important; }
	
	body{
		background:#fff;
		color:#222;
		letter-spacing:	2px;
		font-family: 'Noto Sans JP', sans-serif,游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴ Pro','Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ ゴシック',’MS PGothic’, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
		text-align:	center;
		-webkit-text-size-adjust: 100%;
		display: flex;
		flex-flow: column;
		min-height: 100vh;
	}

	#snsbanner{
		display: inline-block;
		margin: 4vw auto 2vw auto;
		text-align: center;
		padding:0;
	}

	#gigyaShare {
		vertical-align: top;
		text-align: center;
		margin-left:-2.5em; 
	}
	header{
		width:100%;
		height:0;
		background-image:url("../img/topImg_sp1.jpg");
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center center;
		padding-top: 178.125%;
		position: relative;
		top:0;
	}	

	header .mainImage{
		width:90%;
		height:0;
		margin:0 5%;
		padding-top: 68.903%;
		background-image:url(../img/topImg_sp2.png);
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center center;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		position: absolute;
		transform: translateY(50%);
	}
	header .title_bar{
		background-color:rgba(0,0,0,.2);
		width:90%;
		padding:0;
		margin:0 auto;
		top:14vh;
		right: 0;
		left: 0;
		text-align: center;
		position: absolute;
		z-index: 100;
	}
	header .title_bar .text{
		text-align:center;
		color:#fff;
		font-family: helvetica-neue-lt-pro, sans-serif;
		font-style: normal;
		font-weight:100;
		font-size:3.5vw;
		letter-spacing: 0.3vw;
		text-align: center;
		margin: .25em auto;
		}
	header #container {
	  display: flex;
	  justify-content: center;
	  align-items: center;
	}
	header #header_inner{
		position:relative;
		width:100%;
		height:auto;
		margin:0 10%;
		text-align: center;
		position: absolute;
		top:7vh;
	}

	header .wrap {
		min-width:300px;
		display: flex;
		justify-content:center;
		flex-wrap: wrap;
		margin: 5vh auto 0 auto;
	}
	header .box_g{
		width:40%;
		height:auto;
		margin:0 3vw;
		padding: 0;
		z-index: 100;
	}
	
	#contents{
		width:100%;
		margin:0 auto;
		padding:0;
		flex: 1;
		position: relative;
	}
	

	@keyframes parallax-small-anim {
	  0% {
		transform: translateY(0vh);
	  }
	  50% {
		transform: translateY(20vh);
	  }
	  100% {
		transform: translateY(25vh);
	  }
	}
	
	#contents .cnbd{
		width:90%;
		border-top:1.5vw solid;
		border-image: linear-gradient(90deg, #2640a6 20%, #6bcff8 40%, #efa340 50%, #ce687a 60%, #274d9f 80%) 1;
		margin: 0 auto;
	}
	
	/*introduction*/

	#contents #intro{
		width:100%;
		min-width:300px;
		height:auto;
		margin:0 auto;
		padding:6vw 0 3vw 0;
		position: relative;
	}
	#contents #intro .c25{
		height:auto;
		font-size:6vw;
		line-height: 8vw;
		font-family: "source-han-sans-japanese", sans-serif;
		font-style: normal;
		font-weight: 900;
		margin:0 auto;
		padding:0;
		text-align: center;
		position:relative;
		background: linear-gradient(90deg, #2640a6 20%, #6bcff8 40%, #efa340 50%, #ce687a 60%, #274d9f 80%);
		  -webkit-background-clip: text;
		  -webkit-text-fill-color: transparent;
	}
	#contents #intro .copy{
		min-width:300px;
		height:auto;
		color:#fff;
		font-family: "source-han-sans-japanese", sans-serif;
		font-weight: 900;
		font-style: normal;
  		text-shadow: 0 0 0.3em rgba(0, 0, 0, 1);
		font-size:7vw;
		line-height: 8.5vw;
		margin:2vw auto;
		padding:0;
		text-align: center;
		position:relative;
	} 
	#contents #intro .introRead{
		height:auto;
		margin:0 auto;
		text-align: center;
		position:relative;
	}
	#contents #intro .introRead p{
		margin:2vw 0 4vw 0;
		color:#222;
		font-size:3.75vw;
		line-height:8.5vw;
		font-family: "source-han-sans-japanese", sans-serif;
		font-weight: 400;
		font-style: normal;
	}
 	#contents #intro ul{
		width: 100%;
		display: flex;
		justify-content: center;
		align-items: flex-start;
		flex-wrap: wrap;
		margin: 0 auto;
		padding: 0;
		position:relative;
	}
	#contents #intro ul li{
		display: block;
		width: 40%;
		margin: 0 2% 0 2%;
		padding: 0;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
	}
	#contents #intro .img1{
		width:100%;
		background:url("../img/navi_sp.jpg") no-repeat;
		padding-top:112.5%;
		background-position: center center;
		background-size:contain;
		margin: 0 auto;
	}
	#contents #intro .logo{
        margin:6vw auto 2vw auto;
        padding: 0;
        text-align: center;
    }
	
    #contents #intro .logo .size{
       width:40%;
    }

	
 /*message*/    
  	#contents #message{
		width:100%;
		min-width:300px;
		height:auto;
		margin:0 auto;
		padding:6vw 0 4vw 0;
		position: relative;
    }
	#contents #message .title{
		height:auto;
		font-family: helvetica-neue-lt-pro-cond, sans-serif;
		font-weight: 900;
		font-style: normal;
		background: linear-gradient(90deg, #2640a6 30%, #6bcff8 45%, #efa340 50%, #ce687a 60%, #274d9f 80%);
		  -webkit-background-clip: text;
		  -webkit-text-fill-color: transparent;
		font-size:12vw;
		line-height:12vw; 
		margin:0 auto;
		padding:0;
		text-align: center;
		position:relative;
	}
	#contents #message .copy{
		height:auto;
		color:#fff;
		font-family: "source-han-sans-japanese", sans-serif;
		font-weight: 900;
		font-style: normal;
  		text-shadow: 0 0 0.3em rgba(0, 0, 0, 1);
		font-size:5vw;
		line-height:7vw; 
		margin:4vw auto;
		padding:0;
		text-align: center;
		position:relative;
	} 
     #contents #message .read{
        height:auto;
        margin:0 auto;
        text-align: center;
		margin: 0.5em auto 1em auto;
		font-size:3.25vw;
		line-height:7.5vw;
		font-family: "source-han-sans-japanese", sans-serif;
		font-weight: 400;
		font-style: normal;
		color:#222;
		position:relative;
	}
	#contents #message .read .bold{
		font-weight: 900;
	}
	/* ボタン */
	#contents #message .btn_message a{
		width:80%;
		/*影の基点とするためrelativeを指定*/
		position: relative;
		/*ボタンの形状*/
		text-decoration: none;
		display: inline-block;
		text-align: center;
		border-radius:4vw;
		box-sizing: border-box;
		outline: none;
		font-size:4.5vw;
		font-weight: 600;
		/*アニメーションの指定*/
		transition: all 0.2s ease;
		background: linear-gradient(90deg, #2640a6 20%, #6bcff8 80%);
		padding:3vw 0;
		margin: 4vw auto;
		color:#fff;
		position:relative;
	}
	#contents #message .t-area{
		width:90%;
		background-image: url("../img/sns_bg.jpg");
		background-position: top center;
		background-size: cover;
		border-radius: 5vw;
		display: inline-block;
		margin: 1vw 5% 0 5%;
		padding-bottom: 1vw;
		text-align: center;
    }
	#contents #message .x_copy{
		height:auto;
		color:#fff;
		font-family: "source-han-sans-japanese", sans-serif;
		font-size:5vw;
		line-height:6vw; 
		font-weight: 900;
		font-style: normal;
		margin:1em auto .5em auto;
		padding:0;
		text-align: center;
		position:relative;
	}
    #contents #message .t-area .text{
		color:#fff;
		padding:.5em 1em;
		margin:0;
    }
	#contents #message .b-text{
		font-weight: 600;
	}
	#contents #message .s-text{
		margin:1vw auto;
		font-weight: 400;
		font-size:2vw;
		line-height:4vw;
		font-family: "source-han-sans-japanese", sans-serif;
		font-weight: 400;
		font-style: normal;
		color:#fff;
		text-align: center;
	}
    #contents #message .logo .size{
       width:60%;
       margin:3vw auto 2vw auto;
		
	 }

	/*トークゲスト*/
	#contents #guests{
		width:100%;
		min-width:300px;
		height:auto;
		margin:0 auto;
		padding:6vw 0 4vw 0;
		position: relative;
		text-align: center;
    }

	#contents #guests .title{
		height:auto;
		font-family: helvetica-neue-lt-pro-cond, sans-serif;
		font-weight: 900;
		font-style: normal;
		background: linear-gradient(90deg, #2640a6 30%, #6bcff8 45%, #efa340 50%, #ce687a 60%, #274d9f 80%);
		  -webkit-background-clip: text;
		  -webkit-text-fill-color: transparent;
		font-size:12vw;
		line-height:12vw; 
		margin:0 auto;
		padding:0;
		text-align: center;
		position:relative;
	}
	#contents #guests .copy{
		height:auto;
		font-family: "source-han-sans-japanese", sans-serif;
		color:#fff;
		font-size:5vw;
		line-height:7vw; 
		font-weight: 900;
		font-style: normal;
  		text-shadow: 0 0 0.3em rgba(0, 0, 0, 1);
		margin:4vw auto 0 auto;
		padding:0;
		text-align: center;
		position:relative;
	}
    #contents #guests .read{
        height:auto;
        text-align: center;
		margin: 2vw auto .5vw auto;
		font-size:2.8vw;
		line-height:5.5vw;
		font-family: "source-han-sans-japanese", sans-serif;
		font-weight: 400;
		font-style: normal;
		color:#222;
		position:relative;
	}
	#contents #guests ul{
		width: 100%;
		display: flex;
		justify-content: center;
		align-items: flex-start;
		flex-wrap: wrap;
		margin: 0 auto 5vw auto;
		padding: 0;
		position:relative;
	}
	#contents #guests ul li{
		display: block;
		width: 40%;
		margin: 0 2% 0 2%;
		padding: 0;
	}
	#contents #guests .img1{
		width:100%;
		background:url("../img/guest1.jpg") no-repeat;
		padding-top:100%;
		background-position: center center;
		background-size:contain;
		margin: 1.5em auto 0 auto;
	}
	#contents #guests .img2{
		width:100%;
		background:url("../img/guest2.jpg") no-repeat;
		padding-top:100%;
		background-position: center center;
		background-size:contain;
		margin: 1.5em auto 0 auto;
	}
	#contents #guests .img3{
		width:100%;
		background:url("../img/guest3.jpg") no-repeat;
		padding-top:100%;
		background-position: center center;
		background-size:contain;
		margin: 1.5em auto 0 auto;
	}
	#contents #guests .img4{
		width:100%;
		background:url("../img/guest4.jpg") no-repeat;
		padding-top:100%;
		background-position: center center;
		background-size:contain;
		margin: 1.5em auto 0 auto;
	}
	#contents #guests .img5{
		width:100%;
		background:url("../img/guest5.jpg") no-repeat;
		padding-top:100%;
		background-position: center center;
		background-size:contain;
		margin: 1.5em auto 0 auto;
	}
	#contents #guests .img6{
		width:100%;
		background:url("../img/guest6.jpg") no-repeat;
		padding-top:100%;
		background-position: center center;
		background-size:contain;
		margin: 1.5em auto 0 auto;
	}
	#contents #guests .img7{
		width:100%;
		background:url("../img/guest7.jpg") no-repeat;
		padding-top:100%;
		background-position: center center;
		background-size:contain;
		margin: 1.5em auto 0 auto;
	}
	#contents #guests .img8{
		width:100%;
		background:url("../img/guest8.jpg") no-repeat;
		padding-top:100%;
		background-position: center center;
		background-size:contain;
		margin: 1.5em auto 0 auto;
	}
	#contents #guests .img9{
		width:100%;
		background:url("../img/guest9.jpg") no-repeat;
		padding-top:100%;
		background-position: center center;
		background-size:contain;
		margin: 1.5em auto 0 auto;
	}
	#contents #guests .name{
		font-family: "source-han-sans-japanese", sans-serif;
		font-weight: 600;
		font-style: normal;
        font-size:3.25vw;
		color:#222;
		margin:0.5em 0;
		padding:0;
		text-align: center;
	}
	#contents #guests .name .small{
        font-weight:100;
        font-size:2.75vw;
		margin:0.5em 0;
	}
	/* ボタン */
	#contents #guests .btn_message a{
		width:85%;
		/*影の基点とするためrelativeを指定*/
		position: relative;
		/*ボタンの形状*/
		text-decoration: none;
		display: inline-block;
		text-align: center;
		border-radius:4vw;
		box-sizing: border-box;
		outline: none;
		font-size:4.5vw;
		font-weight: 600;
		/*アニメーションの指定*/
		transition: all 0.2s ease;
		background: linear-gradient(90deg, #efa340 20%, #ce687a 80%);
		padding:3vw 0;
		margin: -2vw auto 2vw auto;
		color:#fff;
		position:relative;
	}
	#contents #guests .t-area{
		width:90%;
		background-image: url("../img/sns_bg.jpg");
		background-position: top center;
		background-size: cover;
		border-radius: 5vw;
		display: inline-block;
		margin: 1vw 5% 0 5%;
		padding-bottom: 1vw;
		text-align: center;
    }	
	#contents #guests .s-text{
		margin:0 auto 1vw auto;
		font-weight: 400;
		font-size:2vw;
		line-height:4vw;
		font-family: "source-han-sans-japanese", sans-serif;
		font-weight: 400;
		font-style: normal;
		color:#222;
		text-align: center;
	}
	#contents #guests .bdr{
		width:90%;
		border-top:0.2em dotted #ccc;
		margin:5em auto 2em auto;
	}
	
 /*フォトレポート*/
    #contents #photo{
		width:100%;
		min-width:300px;
		height:auto;
		padding:6vw 0 4vw 0;
		position: relative;
    }
	#contents #photo .title{
		height:auto;
		font-family: helvetica-neue-lt-pro-cond, sans-serif;
		font-weight: 900;
		font-style: normal;
		background: linear-gradient(90deg, #2640a6 30%, #6bcff8 45%, #efa340 50%, #ce687a 60%, #274d9f 80%);
		  -webkit-background-clip: text;
		  -webkit-text-fill-color: transparent;
		font-size:12vw;
		line-height:12vw; 
		margin:0 auto;
		padding:0;
		text-align: center;
		position:relative;
	}
    #contents #photo .copy{
		height:auto;
		font-family: "source-han-sans-japanese", sans-serif;
		color:#fff;
		font-size:5vw;
		line-height:7vw; 
		font-weight: 900;
		font-style: normal;
  		text-shadow: 0 0 0.3em rgba(0, 0, 0, 1);
		margin:4vw auto;
		padding:0;
		text-align: center;
		position:relative;
    } 		
	#contents #photo .wrap{
        margin:0 auto;
        padding:1vw 0;
 		position:relative;
   }
	#contents #photo .display{
		width:auto;
		height:auto;
		margin:0 auto;
	}
	#contents #photo .title img{
        width: 100vw;
        margin:0 auto 10px auto;
        padding:0;
    } 
	#contents #photo .display .detail{
		width:93.75%;
		height:auto;
		margin: 0 auto ;
		padding:0;
		overflow: hidden; /* heightを戻す */
	}	
	#contents #photo .display .detail .hsPRimg ul{
		margin:0;
		padding:0;
	}
	#contents #photo .display .detail .hsPRimg li{
		width:30%;
		height:30%;
		margin:3vw 1.5vw 0 1.5vw;
		padding:0;
		float:left;
	}
    #contents #photo .display .detail .hsPRimg img{
       border-radius: 0%;     
    }
	#contents #photo .display .detail .hsPRimg .clear{
		clear:both
	}

	/*フッタ*/	
	footer{
		width:100%;
		height:auto;
		margin:0 auto;
		padding: 0 0 5vw 0;
		position: relative;
		text-align: center;
	}
	footer .jLogo{
		width:100%;
        margin:20px auto 5px auto;
		padding:0;
        float: left;
        text-align: center;
	}
    footer .logo_jwave {
        width: 50%;
        margin:10px 0 7px 20px;  
      }
	footer .copyright{
		width:100%;
		font-size:2vw;
		text-align:center;
        letter-spacing: 0.25vw;
		margin:4.5vw 0 0 0;
		color:#000;
	}
	footer .banner_area{
		width:60%;
		height:auto;
		margin:0 auto 2vw auto;
		padding: 0;
		background: #fff;
		position: relative;
	}
	footer .banner_area .banner2{
		width:100%;
		height:auto;
		padding-top:31.3%;
		background-image:url("../img/banner2.jpg");
		background-repeat: no-repeat;
		background-size: contain;
		background-position: top center;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		border:0.1vw solid #dcdcdc;
		margin-bottom: 1vw;
	}	
}